# Role: openwrt

## Description

Configure OpenWrt router.

https://www.openwrt.org/

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.openwrt
  vars:
    ...
```

### Vars

`openwrt_configs`:

Configs to install into /etc/config directory.

List of items with fields:

- 'name'
- 'service'
- 'config'
